RubyGems Navigation menu

cocoapods-core 1.4.0.rc.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.7.0 - May 22, 2019 (94 KB)
  2. 1.7.0.rc.2 - May 15, 2019 (94 KB)
  3. 1.7.0.rc.1 - May 02, 2019 (93.5 KB)
  4. 1.7.0.beta.3 - March 27, 2019 (93.5 KB)
  5. 1.7.0.beta.2 - March 08, 2019 (93.5 KB)
  6. 1.4.0.rc.1 - December 16, 2017 (87 KB)
Show all versions (132 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

SHA 256 checksum:

206e163d2da589b892c13fad32021073d45a18c78eede982d6e4a6d5ae50dbd0

Total downloads 14,177,152

For this version 25,909

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: